<?php
define('HEADING_TITLE','Emails');
define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_SUBJECT','Subject');
define('TABLE_HEADING_FROM','From');
define('TABLE_HEADING_SAVED','Receipt');
define('TABLE_HEADING_RECIPIENT','Recipient');

